 /* contact us */
 .sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../images/swoyambu.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: white;
 }
 .sub-header .contact-header{
   margin-top: 100px;
   font-size: 62px;
}
.location{
    width: 80%;
    margin: auto;
    padding: 50px 0;
 }
 .location iframe{
    width:100%;
 }
 /* .contact-us{
    width:80%;
    margin: auto;
 }
 .contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;
 }
 .contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
 }
 .contact-col div .fa-solid{
    font-size: 28px;
    color:#E37547;
    margin:10px;
    margin-right: 30px;
 }
 .contact-col div p{
    padding: 0;
 }
 .contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
 }

 .contact-col input, .contact-col textarea{
    width: 100%;
    padding: 5px;
    margin-bottom: 20px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
 }
 .contact-col input, 
input::placeholder {
    font-size: 14px;
    color: #241717;
    
}
.contact-col textarea, 
textarea::placeholder {
    font-size: 14px;
    color: #241717;
    
}
 */
 .contact-container{
   margin-bottom: 70px;
}


.box8{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 30px;
    
    
}
.form-box input, textarea{
   width: 500px;
   border:1px solid #8e8c8c; 
   border-radius: 2px;
   padding: 13px 10px;
   background-color: #ffffff;
   font-size: 15px;
}
textarea{
   resize: none;
   height: 150px;
}

.form-box input:focus, textarea:focus{
   /* border: 3.5px solid rgb(170, 210, 224); */
   outline: none;
   box-shadow: 0px 0px 0 3.3px rgb(181, 220, 235);
   transition: all 0.2s ease;
   background-color: #fff;
   border: none;
}
.form-box button{
   width: 100%;
   border: 1px solid #E37547;
   padding: 13px 10px;
   background-color: #E37547;
   color: #ffff;
   cursor: pointer;
}


.info-box{
   display: flex;
}
.contact-box .info-box{
   margin: 5px 40px 5px 0px ;

}
.info-box i{
   font-size: 30px;
   line-height: 98px;
   padding: 0 52px;
}
.info h2{
   color: #E37547;
   font-size: 20px;
   font-weight: 600;
   padding: 10px 0;
}
.info p{
   color: #5e5c5c;
   font-size: 15px;
   padding-top: 10px;
   font-family: 'Open Sana', sans-serif;
}

@media(max-width: 700px){
   .row{flex-direction: column;}
   .form-box{
      padding-left: 30px;
   }
   .form-box input, textarea{
      width: 80%;
   }
   .form-box button{
      width:35%;
   }
   .sub-header .contact-header{
      font-size: 48px;
  }

}
